package com.telpo.dipperposition.config;

import com.alibaba.nacos.api.NacosFactory;
import com.alibaba.nacos.api.PropertyKeyConst;
import com.alibaba.nacos.api.config.ConfigService;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

import java.util.Properties;

/**
 * @program: gateway
 * @description: jwt设置
 * @author: linwl
 * @create: 2020-06-18 17:45
 */
@Getter
@Setter
@ToString
@Configuration
@ConfigurationProperties(prefix = "position")
public class PositionConfig {

  @Value("${hello}")
  private String hello;

}
